@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

body,html {font-family:Arial; }
body.bgr {
  background-image: url(../img/bgr-gradient.png);
	background-repeat: repeat-x;
	background-color: #c3e5ff;
}


.clr {clear:both}
img {border:0}
.container {max-width:985px; margin:0 auto;position:relative; }

div.container.allc {background:#fff;max-width:1025px;padding-top:20px;margin-top:20px;
padding-bottom:0px}

.contentlog {margin:200px auto;width:30%;border:3px solid #69B4DA;padding:20px}

#top {
	height:5em;
	margin-top:0.5em
}

#searchf { }
  label {color:#2b93c8;font-weight:bold;margin-right:1em;width:100px;display:block ;float:left}
  input.txt {border:3px solid #cfe7f3;padding:2px;margin-right:1em;
-webkit-border-radius: 4px;border-radius: 4px;}
  input.sbm {border:2px solid #cfe7f3;padding:2px;margin-right:1em;
-webkit-border-radius: 4px;border-radius: 4px;background:#cfe7f3;color:#2b93c8;font-weight:bold}



  input.green {color:#fff;
background: rgb(197,225,97); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(197,225,97,1) 0%, rgba(167,203,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(197,225,97,1)), color-stop(100%,rgba(167,203,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(197,225,97,1) 0%,rgba(167,203,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5e161', endColorstr='#a7cb27',GradientType=0 ); /* IE6-9 */
border:0;
-webkit-border-radius: 4px;border-radius: 4px;
width:200px;
text-align:center;
font-size:16px;
height:35px;
color:#fff;
font-weight:bold;
margin-top:10px;margin-bottom:10px;
}

           a {color:#42A7DA}

#top img {float:left}
h2 {
	color:#2b93c8;
	font-size:1.7em;
	padding-bottom:0.5em;
}
#top h3 {font-size:1em;color:#266d92}
#top h3 span {color:#97bf11}
#top h3 a {color:#266d92}

#menu {
	height:2.0em;
	border-bottom:3px solid #cfe7f3
}
#menu a {
	border:3px solid #cfe7f3;
	border-bottom:0;
	display:block;
	float:left;
	margin-left:0.5em;
	color:#2b93c8;
	background:#cfe7f3;
	line-height:2em;
	padding:0em 0em;
	-webkit-border-radius:8px 8px 0px 0px;
	border-radius:8px 8px 0px 0px;
	text-decoration:none;
	font-weight:bold;
	font-size: 1.2em;
} 

#menu a.sel {background:#fff;color:#97bf11}

#menu a.home {background:#cfe7f3 url(img/ico_home0.png) no-repeat center center;padding:0em 1em}
#menu a.home.sel {background-color:#fff;background-image:url(img/ico_home1.png)}

#content {padding:1em 0em;margin:1em 0em}

#content.theline {background:url(../img/lc.png) repeat-y center top}
#content h2 {color:#2b93c8;font-size:1.2em;padding-left:.5em;margin-bottom:.2em}
#content h2 img {float:right;margin-top:-10px}
#content .rcol {width:47%;margin-right:.5em;float:right}
#content .lcol {width:47%;margin-left:.5em;float:left}

table {width:100%;font-size:.8em;border:1px solid #cccccc}
table th { color:#fff;font-weight:bold;
background: #989898; /* Old browsers */
background: -moz-linear-gradient(top,  #989898 0%, #989898 42%, #9b9b9b 54%, #b3b3b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#989898), color-stop(42%,#989898), color-stop(54%,#9b9b9b), color-stop(100%,#b3b3b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989898', endColorstr='#b3b3b3',GradientType=0 ); /* IE6-9 */
height:2em;text-align:left;padding:0 1em}
table td {height:3em;color:#666;border-top:1px solid #ccc;padding:.3em 1em}
table.grayb tr:nth-child(odd) td {background:#eaeaea}
table.grayb tr td:first-child {white-space:nowrap}
table.grayb tr td:last-child {width:100%;background-image:url(img/rarr.png);
  background-repeat:no-repeat;background-position:98% center}

table.bigt td {font-weight:bold;width:25%}
table.bigt   tr:nth-child(odd) td {background-color:#ffffff}

table.smallt td {height:1.5em;border:0}
table.smallt tr.balance td {font-weight:bold;border-top:1px solid #ccc}

#footer {background: #419cce; /* Old browsers */
background: -moz-linear-gradient(top,  #419cce 0%, #3495ca 5%, #2f85b4 14%, #2b7ba7 17%, #276f97 23%, #276f96 24%, #256a8f 26%, #19465f 45%, #19465e 46%, #174057 49%, #153b50 55%, #133548 58%, #123244 62%, #123244 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#419cce), color-stop(5%,#3495ca), color-stop(14%,#2f85b4), color-stop(17%,#2b7ba7), color-stop(23%,#276f97), color-stop(24%,#276f96), color-stop(26%,#256a8f), color-stop(45%,#19465f), color-stop(46%,#19465e), color-stop(49%,#174057), color-stop(55%,#153b50), color-stop(58%,#133548), color-stop(62%,#123244), color-stop(100%,#123244)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* IE10+ */
background: linear-gradient(to bottom,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#419cce', endColorstr='#123244',GradientType=0 ); /* IE6-9 */
line-height:1.2em;
}

#footer .container {padding:.8em 0em}
#footer h2 {color:#c9f63c;padding:0em 0 .5em 0}
#footer a {display:block;color:#fff;text-decoration:none;font-size:.8em}

#ufoot {  color:#556a0b;font-size:.8em}
#ufoot p {line-height:1.8em;font-weight:bold}
#ufoot p.t {border-bottom:1px solid #556a0b}


#menu a.sw {display:none}


div.gsettings {border:2px solid #cfe7f3;padding:.8em;}
div.flds {
}

div.clr.dotted {border-bottom:1px dotted #47a1cf;margin:1em 0 }

div.flds h3 {
	font-weight:bold;
	color:#2b93c8;
	font-size:1em;
	clear:both;
	margin-top:10px;
	line-height:20px;
	margin-left: 10px;
  line-height:35px
}

div.flds div.ui-slider-switch {width:110px;margin-top:0px}
div.flds h3 span {font-weight:bold;color:#2b93c8}
div.flds h3 span input,div.flds h3 span select {
	width:4em;
	padding:3px;
	border:2px solid #cfe7f3;
	font-size:1.4em;
	color: #2b93c8;
	font-weight: bold;
	margin-left: 2px;
}
div.flds small {
	color:#999999;
	font-size:12px;
	display:block;
	line-height:15px;
	padding-left:0px
}
.monthl {float:left}
.monthl input {width:2em;padding:3px;border:2px solid #cfe7f3;font-size:1em;float:left; }
.monthl a {float:left}

div.wkl {
	font-size:1.2em;
	color:#2b93c8;
	margin-top:0.5em;
	
}
div.dday {
 color: #2B93C8;
    font-size: 1em;
   margin-top:10px;
   margin-bottom:20px;
	padding-left: 0.7em;
	font-weight: bold;
}
div.dday small {
	color:#2b93c8;
	font-size:0.8em;
	font-weight:bold;
  margin-top:-10px;
}


div.dday label {padding:.2em;font-size:.7em;font-weight:bold;color:#2b93c8;
  text-align:center;float:right;width:2.5em;margin-left:.2em;background:#e2f1f8;
  -webkit-border-radius: 4px;border-radius: 4px;}
div.dday label input {margin-top:5px}
div.dday label.sel {background:#b9dbea}




a.grd_blue {line-height:2em;padding:5px 10px;-webkit-border-radius: 5px;
      text-decoration:none;background:#9EC220;color:#fff;
    border-radius: 5px;color:#fff;background: rgb(81,188,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(81,188,244,1) 0%, rgba(42,148,200,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,188,244,1)), color-stop(100%,rgba(42,148,200,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51bcf4', endColorstr='#2a94c8',GradientType=0 ); /* IE6-9 */
font-weight:bold;float:right;
}

a.roundb {
-webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    display:block;
float:left;

    text-align:center;

    width:2em;
    height:2em;
    line-height:2em;
    text-decoration:none;
    color:#fffff;
    padding:0;
}


h2.undot {border-bottom:1px dotted #47a1cf;padding-bottom:.5em}
#content h2.shop {color:#9ec321}
.spnb {display:none}

a.spnsbar {border:2px solid #cfe7f3;display:block;color:#2b93c8;font-size:1.2em;line-height:2em;
          text-decoration:none;padding-left:.5em;letter-spacing:-1px;margin-bottom:.2em}
a.spnsbar span.sign {
    float:right;border-left:2px solid #cfe7f3;background:#cfe7f3;
    display:block;width:2em;
    text-align:center;

  }
  a.spnsbar span.sign:after { content:"+"}
  a.spnsbar span.elev {color:#c1cbd0;float:right;font-weight:bold;letter-spacing:-2px;margin-right:.5em}
  a.spnsbar span.elev span.s {color:#2b93c8}
  a.spnsbar span.num {float:right;letter-spacing:-2px;margin-right:.5em;display:block;width:2em;text-align:center}
    a.spnsbar.sel span.sign {background:#fff;color:#99c0d3}
     a.spnsbar.sel span.sign:after { content:"-"}

.regform label.ui-input-text {line-height:2.5em; width:35%;font-size:1.0em;color:#2b93c8;letter-spacing:0px;float:left }
.regform .flen div.ui-input-text {width:82%}
.regform textarea.ui-input-text, .regform div.ui-input-text,.regform div.ui-select {
	width:60%;
	float:right;
	display:block;
}
.regform textarea.ui-input-text,.regform div.ui-select {
	width:64%;
}

.prizeentry {border-bottom:1px dotted #47a1cf;padding-bottom:1em; margin-bottom:1em}

.prizeentry .img {width:21%;float:left;border:1px solid #90cbe9;padding:5px}
.prizeentry .img img {width:100%;float:left}
.prizeentry .desc {float:right;width:45%;font-size:.8em;color:#2b93c8;}
.prizeentry .desc b {display:block;font-size:1.2em;margin-bottom:.2em}
.prizeentry .price {width:26%;margin-left:2%;float:left;font-size:.9em}
.prizeentry .price dt {margin-top:.2em;width:48%;color:#2b93c8;font-weight:bold;float:left}
.prizeentry .price dd {margin-top:.2em;width:48%;color:#97bf11;font-weight:bold;float:left}
.prizeentry .grd_blue {background:#cfe7f3;color:#3598cb;font-size:1.4em;line-height:1.1em;margin-right:1em;;clear:both;display:block;width:70%;
  text-align:center;margin-top:.3em}


table.balance {border:0;font-size:1em;margin-bottom:1em;width:100%}
table.balance th {background:none;color:#3399cc;font-weight:normal;border:0px}
table.balance tr td{background:#ffffff;color:#3399cc;font-weight:bold;border:0px; padding-top:.1em;padding-bottom:.1em}

table.lists { font-size:1em;margin-bottom:1em;width:100%}
table.lists th {background:none;color:#3399cc;font-weight:bold;border:0px}
table.lists tr td{ height:1.8em;color:#3399cc;font-weight:normal;border:0px;
 padding-top:0em;padding-bottom:0em;padding-left:.2em;padding-right:.2em;
 text-align:center}
table.lists tr:nth-child(odd) td {background:#ededed}

table.lists tr.sel td {background:#297ac1;color:#ffffff}

input.txtf {width:250px !important;padding:3px}
 
@media all and (max-width: 639px) {
          #content .rcol {display:none}
          #content .rcol.onmobi {display:block;width:95%;float:none;clear:both;margin:0 auto;}
          #content .lcol {width:95%;float:none;clear:both;margin:0 auto}
          #content.theline {background-image:none}
          #menu a {display:none;width:50%;float:right;}
          #menu a.sw {display:block;float:right;width:auto;}
}

@media all and (max-width: 479px) {
      .prizeentry .img {width:15%}
        a.spnsbar {font-size:1em}
        a.spnsbar span.elev {font-size:.7em}
        a.spnsbar span.num {font-size:.7em}

}

div.allc {-webkit-border-radius: 10px;
border-radius: 10px;-webkit-box-shadow: 0 0 20px 2px rgba(0,0,0,.4);
box-shadow: 0 0 20px 2px rgba(0,0,0,.4);}

div.allc2 {width:100%;max-width:585px !important;position:relative;top:155px;text-align:center;min-height:580px}


@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

body,html {font-family:Arial; }
body.bgr {

  background-image: url(../img/bgr-gradient.png);
	background-repeat: repeat-x;
	background-color: #c3e5ff;
}


.clr {clear:both}
img {border:0}
.container {max-width:985px; margin:0 auto;position:relative; }

div.container.allc {background:#fff;max-width:1025px;padding-top:20px;margin-top:20px;
padding-bottom:0px}


#top {height:6.25em;margin-top:.5em}

#searchf { }
#searchf label {color:#2b93c8;font-weight:bold;width:150px}
#searchf input.txt {border:3px solid #cfe7f3;padding:2px; 
-webkit-border-radius: 4px;border-radius: 4px;width:230px}
#searchf input.sbm {border:2px solid #cfe7f3;padding:2px;margin-right:1em;
-webkit-border-radius: 4px;border-radius: 4px;background:#cfe7f3;color:#2b93c8;font-weight:bold;margin-right:0px}

#top img {float:left}
#top h2 {color:#2b93c8;font-size:1.5em;padding-top:.5em}
#top h3 {font-size:1em;color:#266d92}
#top h3 span {color:#97bf11}
#top h3 a {color:#266d92}

#menu {height:38px;border-bottom:3px solid #cfe7f3;margin-top:-3px}
#menu a {border:3px solid #cfe7f3;border-bottom:0;display:block;float:left;margin-left:.5em;
        color:#2b93c8;background:#cfe7f3;line-height:2em;padding:0em 1em;
        -webkit-border-radius: 4px 4px 0px 0px;border-radius: 4px 4px 0px 0px;
        text-decoration:none;font-weight:bold;}

#menu a.sel {background:#fff;color:#97bf11}

#menu a.home {background: #cfe7f3 url(../img/ico_home0.png) no-repeat center center;padding:0em 1em}
#menu a.home.sel {background-color:#fff;background-image:url(../img/ico_home1.png)}

#menu.smalltabs a {font-size:18px;height:38px;padding-top:0px;padding-bottom:0px}

#content {padding:1em 0em;margin:1em 0em}

#content.theline {background:url(../img/lc.png) repeat-y center top}
#content h2 {color:#2b93c8;font-size:1.2em;padding-left:.5em;margin-bottom:.2em}
#content h2 img {float:right;margin-top:-10px}
#content .rcol {width:47%;margin-right:.5em;float:right}
#content .lcol {width:47%;margin-left:.5em;float:left}

table {width:100%;font-size:.8em;border:1px solid #cccccc}
table th { color:#fff;font-weight:bold;
background: #989898; /* Old browsers */
background: -moz-linear-gradient(top,  #989898 0%, #989898 42%, #9b9b9b 54%, #b3b3b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#989898), color-stop(42%,#989898), color-stop(54%,#9b9b9b), color-stop(100%,#b3b3b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #989898 0%,#989898 42%,#9b9b9b 54%,#b3b3b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989898', endColorstr='#b3b3b3',GradientType=0 ); /* IE6-9 */
height:2em;text-align:left;padding:0 1em}
table td {height:3em;color:#666;border-top:1px solid #ccc;padding:.3em 1em}
table.grayb tr:nth-child(odd) td {background:#ffffff}
table.grayb tr td:first-child {white-space:nowrap}
table.grayb tr td:last-child {width:100%;background-image:url(../img/rarr.png);   background-repeat:no-repeat;background-position:98% center}
table.grayb tr.arrd td:last-child { background-image:url(../img/darr.png) !important;  }

table.bigt td {font-weight:bold;width:25%}
table.bigt   tr:nth-child(odd) td {background-color:#ffffff}

table.smallt td {height:1.5em;border:0}
table.smallt tr.balance td {font-weight:bold;border-top:1px solid #ccc}

#footer {background: #419cce; /* Old browsers */
background: -moz-linear-gradient(top,  #419cce 0%, #3495ca 5%, #2f85b4 14%, #2b7ba7 17%, #276f97 23%, #276f96 24%, #256a8f 26%, #19465f 45%, #19465e 46%, #174057 49%, #153b50 55%, #133548 58%, #123244 62%, #123244 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#419cce), color-stop(5%,#3495ca), color-stop(14%,#2f85b4), color-stop(17%,#2b7ba7), color-stop(23%,#276f97), color-stop(24%,#276f96), color-stop(26%,#256a8f), color-stop(45%,#19465f), color-stop(46%,#19465e), color-stop(49%,#174057), color-stop(55%,#153b50), color-stop(58%,#133548), color-stop(62%,#123244), color-stop(100%,#123244)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* IE10+ */
background: linear-gradient(to bottom,  #419cce 0%,#3495ca 5%,#2f85b4 14%,#2b7ba7 17%,#276f97 23%,#276f96 24%,#256a8f 26%,#19465f 45%,#19465e 46%,#174057 49%,#153b50 55%,#133548 58%,#123244 62%,#123244 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#419cce', endColorstr='#123244',GradientType=0 ); /* IE6-9 */
line-height:1.2em;
}

#footer .container {padding:.8em 0em}
#footer h2 {color:#c9f63c;padding:0em 0 .5em 0}
#footer a {display:block;color:#fff;text-decoration:none;font-size:.8em}

#ufoot {  color:#556a0b;font-size:.8em}
#ufoot p {line-height:1.8em;font-weight:bold}
#ufoot p.t {border-bottom:1px solid #556a0b}


#menu a.sw {display:none}

 

a.grd_blue {line-height:2em;padding:5px 10px;-webkit-border-radius: 5px;
      text-decoration:none;background:#9EC220;color:#fff;
    border-radius: 5px;color:#fff;background: rgb(81,188,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(81,188,244,1) 0%, rgba(42,148,200,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,188,244,1)), color-stop(100%,rgba(42,148,200,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(81,188,244,1) 0%,rgba(42,148,200,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51bcf4', endColorstr='#2a94c8',GradientType=0 ); /* IE6-9 */
font-weight:bold;float:right;
}

a.roundb {
-webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    display:block;
float:left;

    text-align:center;

    width:2em;
    height:2em;
    line-height:2em;
    text-decoration:none;
    color:#fffff;
    padding:0;
}


h2.undot {border-bottom:1px dotted #47a1cf;padding-bottom:.5em}
#content h2.shop {color:#9ec321}
.spnb {display:none}

a.spnsbar {border:2px solid #cfe7f3;display:block;color:#2b93c8;font-size:1.2em;line-height:2em;
          text-decoration:none;padding-left:.5em;letter-spacing:-1px;margin-bottom:.2em}
a.spnsbar span.sign {
    float:right;border-left:2px solid #cfe7f3;background:#cfe7f3;
    display:block;width:2em;
    text-align:center;
   
  }
  a.spnsbar span.sign:after { content:"+"}
  a.spnsbar span.elev {color:#c1cbd0;float:right;font-weight:bold;letter-spacing:-2px;margin-right:.5em}
  a.spnsbar span.elev span.s {color:#2b93c8}
  a.spnsbar span.num {float:right;letter-spacing:-2px;margin-right:.5em;display:block;width:2em;text-align:center}
    a.spnsbar.sel span.sign {background:#fff;color:#99c0d3}
     a.spnsbar.sel span.sign:after { content:"-"}
     
.regform label.ui-input-text,.regform label.ui-select {line-height:2.5em; width:35%;font-size:1.1em;color:#2b93c8;letter-spacing:-1px;float:left }
.regform .flen div.ui-input-text {width:82%}
.regform textarea.ui-input-text, .regform div.ui-input-text,.regform div.ui-select {width:60%;float:right;display:block; }
.regform textarea.ui-input-text,.regform div.ui-select {width:64%}
 .regform div.select100 div.ui-select {width:100%}

.prizeentry {border-bottom:1px dotted #47a1cf;padding-bottom:1em; margin-bottom:1em}

.prizeentry .img {width:21%;float:left;border:1px solid #90cbe9;padding:5px}
.prizeentry .img img {width:100%;float:left}
.prizeentry .desc {float:right;width:45%;font-size:.8em;color:#2b93c8;}
.prizeentry .desc b {display:block;font-size:1.2em;margin-bottom:.2em}
.prizeentry .price {width:26%;margin-left:2%;float:left;font-size:.9em}
.prizeentry .price dt {margin-top:.2em;width:48%;color:#2b93c8;font-weight:bold;float:left}
.prizeentry .price dd {margin-top:.2em;width:48%;color:#97bf11;font-weight:bold;float:left}
.prizeentry .grd_blue {background:#cfe7f3;color:#3598cb;font-size:1.4em;line-height:1.1em;margin-right:1em;;clear:both;display:block;width:70%;
  text-align:center;margin-top:.3em}


table.balance {border:0;font-size:1em;margin-bottom:1em;width:100%}
table.balance th {background:none;color:#3399cc;font-weight:normal;border:0px}
table.balance tr td{background:#fff;color:#3399cc;font-weight:bold;border:0px; padding-top:.1em;padding-bottom:.1em}

table.lists { font-size:1em;margin-bottom:1em;width:100%}
table.lists th {background:none;color:#3399cc;font-weight:bold;border:0px}
table.lists tr td{ height:1.8em;color:#3399cc;font-weight:normal;border:0px;
 padding-top:0em;padding-bottom:0em;padding-left:.2em;padding-right:.2em;
 text-align:center}
table.lists tr:nth-child(odd) td {background:#ededed}

table.lists tr.sel td {background:#297ac1;color:#ffffff}


span.inv {font-size:.8em;;;color:#a0a0a0;letter-spacing:-1px;line-height:.82em;}
span.inv h2 {padding:0 !important;}
span.inv h2 span {float:right}
div.invhldr {padding-top:20px;background:url(../img/hline.png) repeat-x;padding-bottom:20px}

@media all and (max-width: 639px) {
          #content .rcol {display:none}
          #content .rcol.onmobi {display:block;width:95%;float:none;clear:both;margin:0 auto;}
          #content .lcol {width:95%;float:none;clear:both;margin:0 auto}
          #content.theline {background-image:none}
          #menu a {display:none;width:50%;float:right;}
          #menu a.sw {display:block;float:right;width:auto;}
}

@media all and (max-width: 479px) {
      .prizeentry .img {width:15%}
        a.spnsbar {font-size:1em}
        a.spnsbar span.elev {font-size:.7em}
        a.spnsbar span.num {font-size:.7em}

}



.ticket img.logo{float:left;max-height:5em;}
.ticket img.game {margin-top:.9em}
  .sep {height:.3em;line-height:.3em;border-top:1px dashed #aca034;
                border-bottom:1px dashed #aca034;margin:1em 0;
              clear:both}

.ticket .strip {color:#97bf11;padding:.4em 0;margin:0 0 0 0;clear:both;height:1.8em}
.ticket .strip span {float:left; width:18%;text-align:center; font-size:1.8em;line-height:1em;color:#2b95c7;
  }
.ticket .strip span.lb {color:#97bf11;font-size:1em;line-height:2em;}

.ticket .strip.win {background:#97bf11;color:#fff}
.ticket .strip.win span {color:#fff}

  .dte {text-align:center;clear:both;font-size:.8em;color:#ad9e39;margin-bottom:1.5em}
.ticket .barcode {text-align:center}
.ticket .barcode img {width:75%;border:5px solid #e1d89d;margin:0 auto}
.ticket .barcodetit {text-align:center;clear:both;font-weight:bold;;color:#ad9e39;margin-bottom:1em}

  .numb {border:1px dashed #b3ae52;background:#ffffff;font-size:1.6em;color:#2a92c7;display:block;width:8em;
      margin:0 auto;margin-bottom:.5em;line-height:1.6em}

  .numb span.lb {font-size:1em;color:#95c011;font-size:.6em;margin-top:-.1em;padding:.9em 1em;margin-right:1em;border-right:1px solid #d3ca91}

  .numb.win {background:#97BF11;color:#fff;border:1px solid #97BF11}
  .numb.win span.lb {color:#ffffff;border-right:1px solid #ffffff}

.ticket.prize {background: rgb(235,241,213); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,241,213,1) 0%, rgba(236,242,216,1) 23%, rgba(234,240,212,1) 23%, rgba(237,241,216,1) 23%, rgba(235,241,213,1) 24%, rgba(237,241,218,1) 24%, rgba(235,241,213,1) 25%, rgba(235,240,217,1) 25%, rgba(236,242,216,1) 27%, rgba(238,243,221,1) 30%, rgba(252,252,252,1) 41%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 49%, rgba(252,255,241,1) 57%, rgba(250,254,237,1) 57%, rgba(250,255,235,1) 58%, rgba(247,254,223,1) 63%, rgba(246,253,219,1) 63%, rgba(247,252,222,1) 63%, rgba(245,252,218,1) 64%, rgba(244,254,219,1) 64%, rgba(245,251,217,1) 64%, rgba(243,254,212,1) 65%, rgba(243,251,212,1) 65%, rgba(243,254,214,1) 65%, rgba(244,253,210,1) 66%, rgba(240,252,206,1) 67%, rgba(243,252,207,1) 68%, rgba(241,250,203,1) 69%, rgba(239,252,199,1) 69%, rgba(235,250,185,1) 76%, rgba(235,250,185,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,241,213,1)), color-stop(23%,rgba(236,242,216,1)), color-stop(23%,rgba(234,240,212,1)), color-stop(23%,rgba(237,241,216,1)), color-stop(24%,rgba(235,241,213,1)), color-stop(24%,rgba(237,241,218,1)), color-stop(25%,rgba(235,241,213,1)), color-stop(25%,rgba(235,240,217,1)), color-stop(27%,rgba(236,242,216,1)), color-stop(30%,rgba(238,243,221,1)), color-stop(41%,rgba(252,252,252,1)), color-stop(45%,rgba(255,255,255,1)), color-stop(49%,rgba(255,255,255,1)), color-stop(57%,rgba(252,255,241,1)), color-stop(57%,rgba(250,254,237,1)), color-stop(58%,rgba(250,255,235,1)), color-stop(63%,rgba(247,254,223,1)), color-stop(63%,rgba(246,253,219,1)), color-stop(63%,rgba(247,252,222,1)), color-stop(64%,rgba(245,252,218,1)), color-stop(64%,rgba(244,254,219,1)), color-stop(64%,rgba(245,251,217,1)), color-stop(65%,rgba(243,254,212,1)), color-stop(65%,rgba(243,251,212,1)), color-stop(65%,rgba(243,254,214,1)), color-stop(66%,rgba(244,253,210,1)), color-stop(67%,rgba(240,252,206,1)), color-stop(68%,rgba(243,252,207,1)), color-stop(69%,rgba(241,250,203,1)), color-stop(69%,rgba(239,252,199,1)), color-stop(76%,rgba(235,250,185,1)), color-stop(100%,rgba(235,250,185,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(235,241,213,1) 0%,rgba(236,242,216,1) 23%,rgba(234,240,212,1) 23%,rgba(237,241,216,1) 23%,rgba(235,241,213,1) 24%,rgba(237,241,218,1) 24%,rgba(235,241,213,1) 25%,rgba(235,240,217,1) 25%,rgba(236,242,216,1) 27%,rgba(238,243,221,1) 30%,rgba(252,252,252,1) 41%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 49%,rgba(252,255,241,1) 57%,rgba(250,254,237,1) 57%,rgba(250,255,235,1) 58%,rgba(247,254,223,1) 63%,rgba(246,253,219,1) 63%,rgba(247,252,222,1) 63%,rgba(245,252,218,1) 64%,rgba(244,254,219,1) 64%,rgba(245,251,217,1) 64%,rgba(243,254,212,1) 65%,rgba(243,251,212,1) 65%,rgba(243,254,214,1) 65%,rgba(244,253,210,1) 66%,rgba(240,252,206,1) 67%,rgba(243,252,207,1) 68%,rgba(241,250,203,1) 69%,rgba(239,252,199,1) 69%,rgba(235,250,185,1) 76%,rgba(235,250,185,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1d5', endColorstr='#ebfab9',GradientType=0 ); /* IE6-9 */
}

div.allc {-webkit-border-radius: 10px;
border-radius: 10px;-webkit-box-shadow: 0 0 20px 2px rgba(0,0,0,.4);
box-shadow: 0 0 20px 2px rgba(0,0,0,.4);}

#content h2.info {padding-left:30px;background:url(../img/info_h.png) no-repeat left top;line-height:27px}
#content div.info {border:2px solid #CFE7F3;margin-bottom:10px;padding-left:30px; padding-right:30px;}
#content div.info h2 {
	color:#bdbcbc;
	border-bottom: solid #cccccc 2px;
	margin-top: 15px;
	padding-left:0px:
}
#content div.info p {
	color:#666666;
	font-size:14px;
	padding:15px 0px
}

table.infotable {border:0}
table.infotable th {background:none;color:#92C7E1}
table.infotable td {color:#666666;font-size:14px;bordeR:0; line-height:16px;height:auto}


#top h2 {margin-left:15px;font-size:18px}
#top h3 {margin-left:15px;font-size:14px;}
 #weekdraw label {margin-right:1px;}

a.grd_blue.disabled {opacity:.3;cursor:default;}

form.regform div.fulluisel div.ui-select {
	width:100%;
	
}

tr.cnt td {white-space:normal !important;font-weight:normal;padding-bottom:5px;border-top:0px !important}

tr.odd td {background-color:#ffffff !important}
tr.even td {background-color:#fff !important}


tr.suspended td {background-color:#ffdddd !important}

.imgsed {float:left; width:205px;font-weight:normal;margin-right:10px;text-align:left}

.imgsed img {float:left}

.imgsed a {display:inline-block;width:100px;background:#2B93C8;line-height:32px;-webkit-border-radius: 4px;border-radius: 4px;text-align:center;font-size:20px;color:#fff;
margin-top:5px;text-decoration:none;font-weight:bold}

div.lcol.invs p {font-size:14px;color:#2B93C8;padding-left:10px;margin-top:10px}
div.lcol.invs ul {list-style:none;margin:0;padding:0}
div.lcol.invs div {
	font-size:1em;
	color:#666666;
	letter-spacing: 1px;	
}

div.lcol.invs ul li {width:130px;float:left;padding-left:15px;background:url(../img/inv_bullet.png) no-repeat left 7px;margin-top:5px}
div.lcol.invs ul li  a {font-size:14px;line-height:24px;display:block;text-decoration:none;border-bottom:2px solid #99cce5}
div.lcol.invs ul li  a span { display: inline-block;width:60px; line-height:24px;background:none;height:24px;float:left;margin-top:0px}


div.invhldr.btts a, a.grd_gray {display:inline-block;width:100px;background:url(../img/bgr_gray_btt.png) repeat-x
;line-height:36px;-webkit-border-radius: 4px;border-radius: 4px;text-align:center;font-size:20px;color:#fff;
margin-top:0px;text-decoration:none;font-weight:bold}
 
a.grd_gray {width:auto;height:36px;padding-top:0px;padding-bottom:0px}
div.invhldr.btts a.close_btt {background:url(../img/ico_close.png) no-repeat right top;text-align:right;padding-right:35px;color:#c0c0c0;float:right}


div.supp {height:35px;line-height:35px;font-size:20px;color:#2b93c8;margin-left:-20px; }

div.supp div.prize {float:right;font-size:12px;color:#EF8F36;width:70px;font-weight:bold;text-align:center;margin-right:-30px}
div.supp div.lott {float:right;font-size:12px;width:70px;font-weight:bold;text-align:center;}
  
  p.smallinfo {padding-left:10px;font-size:12px;color:#666}
  
  .newsrow {height:60px;margin-bottom:20px;margin-top:10px}
  .newsrow .img {width:80px;height:60px;overflow:hidden;float:left;margin-right:5px}
  .newsrow .img  img {width:80px}
  .newsrow .txt {float:right;width:260px;color:#2b93c8;font-size:12px;line-height:15px;height:60px;overflow:hidden;margin-right:25px;}
  
   .newsrow.archive .txt {color:#999999}
   .newsrow.archive .img img   {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.smsend {margin-top:50px}
.smsend p {font-size:12px;color:#666;clear:both}
.smsend  a.grd_blue {padding-top:0px;padding-bottom:0px}
.smsend label {float:left;width:auto;line-height:30px}
.smsend input {float:left;margin-top:10px;margin-right:20px}
  
  
  div.supp_search {border-top:2px solid #CFE7F3;padding-top:10px;margin-top:20px}
    div.supp_search h2 {margin-top:10px;padding-left:0px;margin-bottom:20px}
  div.supp_search div.prize {float:right;font-size:12px;color:#EF8F36;width:70px;font-weight:bold;text-align:center;margin-right:0px}
div.supp_search div.lott {float:right;font-size:12px;width:70px;font-weight:bold;text-align:center;color:#2B93C8}
div.supp_search p {font-size:12px;line-height:14p;color:#666}
  
  
        